<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<Resource xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<ID/>
	<Type>Library</Type>
	<Profile>
		<Description>The Environment Libraries Set</Description>
		<Class>Execution</Class>
		<Name>EnvironmentLibrariesSet</Name>
		<Version>1.0.0</Version>
		<Packages>
			<Software deployable="true">
				<Description>The Environment Provider Library</Description>
				<Name>EnvironmentProviderLibrary</Name>
				<Version>1.2.0-SNAPSHOT</Version>
                <MavenCoordinates>
                    <groupId>org.gcube.execution</groupId>
                    <artifactId>environmentproviderlibrary</artifactId>
                    <version>1.2.0-SNAPSHOT</version>
                </MavenCoordinates>
				
				<Files>
					<File>EnvironmentProvider.jar</File>
				</Files>
			</Software>
			<Software deployable="true">
				<Description>The Information System Library</Description>
				<Name>InformationSystemLibrary</Name>
				<Version>1.3.0-SNAPSHOT</Version>
                <MavenCoordinates>
                    <groupId>org.gcube.execution</groupId>
                    <artifactId>informationsystemlibrary</artifactId>
                    <version>1.3.0-SNAPSHOT</version>
                </MavenCoordinates>
				
				<Files>
					<File>InformationSystem.jar</File>
				</Files>
			</Software>
			<Software deployable="true">
				<Description>The Storage System Library</Description>
				<Name>StorageSystemLibrary</Name>
				<Version>1.0.0-SNAPSHOT</Version>
                <MavenCoordinates>
                    <groupId>org.gcube.execution</groupId>
                    <artifactId>storagesystemlibrary</artifactId>
                    <version>1.0.0-SNAPSHOT</version>
                </MavenCoordinates>
				
				<Files>
					<File>StorageSystem.jar</File>
				</Files>
			</Software>
			<Software deployable="true">
				<Description>The Reporting Framework Library</Description>
				<Name>ReportingFrameworkLibrary</Name>
				<Version>1.0.0-SNAPSHOT</Version>
                <MavenCoordinates>
                    <groupId>org.gcube.execution</groupId>
                    <artifactId>reportingframeworklibrary</artifactId>
                    <version>1.0.0-SNAPSHOT</version>
                </MavenCoordinates>
				
				<Files>
					<File>ReportingFramework.jar</File>
				</Files>
			</Software>
			<Software deployable="true">
				<Description>The GCube Environment Provider Library</Description>
				<Name>GCubeEnvironmentProviderLibrary</Name>
				<Version>1.3.0-SNAPSHOT</Version>
                <MavenCoordinates>
                    <groupId>org.gcube.execution</groupId>
                    <artifactId>gcubeenvironmentproviderlibrary</artifactId>
                    <version>1.3.0-SNAPSHOT</version>
                </MavenCoordinates>
								
				<Files>
					<File>GCubeEnvironmentProvider.jar</File>
				</Files>
			</Software>
            <Software>
                <Description>The Environment Provider Library test suite</Description>
                <Name>EnvironmentLibrariesSet-test-suite</Name>
                <Version>1.0.0-SNAPSHOT</Version>
                <MavenCoordinates>
                    <groupId>org.gcube.execution</groupId>
                    <artifactId>environmentlibrariesset-test-suite</artifactId>
                    <version>1.0.0-SNAPSHOT</version>
                </MavenCoordinates>
                <Files>
                    <File>README-test-suite</File>
                </Files>
            </Software>
		</Packages>
	</Profile>
</Resource>
